.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.842773;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.108864px;}
.ls2{letter-spacing:0.114048px;}
.ls1{letter-spacing:0.124416px;}
.lse{letter-spacing:0.161376px;}
.ls4{letter-spacing:0.161568px;}
.lsc{letter-spacing:0.169248px;}
.ls3{letter-spacing:0.183744px;}
.ls1a{letter-spacing:0.212544px;}
.ls17{letter-spacing:0.224640px;}
.lsd{letter-spacing:0.232224px;}
.lsf{letter-spacing:0.255840px;}
.ls10{letter-spacing:0.279456px;}
.lsb{letter-spacing:0.318816px;}
.ls6{letter-spacing:0.323136px;}
.ls18{letter-spacing:0.336960px;}
.ls14{letter-spacing:0.362112px;}
.ls9{letter-spacing:0.374400px;}
.ls5{letter-spacing:0.380160px;}
.lsa{letter-spacing:0.385728px;}
.ls8{letter-spacing:0.411840px;}
.ls15{letter-spacing:0.425088px;}
.ls11{letter-spacing:0.430560px;}
.ls12{letter-spacing:0.468384px;}
.ls19{letter-spacing:0.492000px;}
.ls13{letter-spacing:0.574656px;}
.ls16{letter-spacing:0.598272px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1.102080px;}
._1{width:1.004224px;}
._5{width:30.900128px;}
._0{width:100.732800px;}
._2{width:622.371008px;}
._3{width:782.298800px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.680000px;}
.fs4{font-size:37.440000px;}
.fs5{font-size:39.360000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:51.840000px;}
.fs1{font-size:63.360000px;}
.y1{bottom:29.054777px;}
.y3{bottom:29.617349px;}
.y2a{bottom:89.601662px;}
.y29{bottom:110.221270px;}
.y28{bottom:130.840909px;}
.y27{bottom:151.835419px;}
.y50{bottom:153.335027px;}
.y26{bottom:172.455027px;}
.y4f{bottom:173.579733px;}
.y25{bottom:193.074635px;}
.y4e{bottom:194.199341px;}
.y4d{bottom:214.818948px;}
.y24{bottom:229.815027px;}
.y4c{bottom:239.187576px;}
.y23{bottom:250.059733px;}
.y2b{bottom:258.526144px;}
.y22{bottom:270.679341px;}
.y4b{bottom:278.552282px;}
.y21{bottom:291.298948px;}
.y4a{bottom:298.796988px;}
.y20{bottom:311.918556px;}
.y49{bottom:319.416596px;}
.y1f{bottom:332.538164px;}
.y48{bottom:340.036203px;}
.y1e{bottom:353.157772px;}
.y47{bottom:361.405615px;}
.y46{bottom:383.149929px;}
.y1d{bottom:383.899733px;}
.y0{bottom:406.143791px;}
.y45{bottom:419.515419px;}
.y1c{bottom:424.014243px;}
.y44{bottom:437.510713px;}
.y1b{bottom:442.384439px;}
.y43{bottom:471.251890px;}
.y1a{bottom:472.751498px;}
.y42{bottom:489.247184px;}
.y19{bottom:494.120909px;}
.y41{bottom:507.242478px;}
.y18{bottom:515.865223px;}
.y40{bottom:527.862086px;}
.y17{bottom:534.610321px;}
.y3f{bottom:548.856596px;}
.y16{bottom:553.355419px;}
.y3e{bottom:567.601694px;}
.y15{bottom:572.100517px;}
.y3d{bottom:585.971890px;}
.y14{bottom:590.845615px;}
.y3c{bottom:603.967184px;}
.y13{bottom:609.590713px;}
.y3b{bottom:621.962478px;}
.y12{bottom:628.335811px;}
.y3a{bottom:639.957772px;}
.y11{bottom:647.080909px;}
.y39{bottom:660.202478px;}
.y10{bottom:665.826007px;}
.y38{bottom:680.822086px;}
.yf{bottom:684.571105px;}
.y37{bottom:701.441694px;}
.ye{bottom:703.316203px;}
.y36{bottom:722.061301px;}
.y35{bottom:742.680909px;}
.yd{bottom:743.805615px;}
.y34{bottom:779.421301px;}
.yc{bottom:783.170321px;}
.y33{bottom:799.666007px;}
.y32{bottom:820.285615px;}
.yb{bottom:822.909929px;}
.y31{bottom:840.905223px;}
.y30{bottom:861.524831px;}
.ya{bottom:862.274635px;}
.y2f{bottom:882.144282px;}
.y9{bottom:882.519341px;}
.y8{bottom:903.138792px;}
.y7{bottom:923.758556px;}
.y2e{bottom:960.124047px;}
.y6{bottom:963.873066px;}
.y5{bottom:985.617224px;}
.y2d{bottom:996.489537px;}
.y4{bottom:1008.111498px;}
.y2c{bottom:1016.734243px;}
.y2{bottom:1039.228204px;}
.h4{height:21.996562px;}
.h8{height:26.675625px;}
.h6{height:27.329062px;}
.h7{height:29.039531px;}
.h5{height:32.531250px;}
.h3{height:42.941250px;}
.h1{height:774.797386px;}
.h9{height:922.415033px;}
.h2{height:1179.066667px;}
.h0{height:1237.176471px;}
.w3{width:373.402353px;}
.w4{width:735.745098px;}
.w1{width:749.022876px;}
.w2{width:904.138562px;}
.w0{width:956.000000px;}
.x7{left:8.247749px;}
.x1{left:25.930719px;}
.x3{left:86.602259px;}
.x0{left:103.879085px;}
.xb{left:110.127451px;}
.x9{left:114.719906px;}
.xa{left:142.837491px;}
.x6{left:279.233073px;}
.x2{left:285.768863px;}
.x4{left:312.900362px;}
.x5{left:338.530691px;}
.x8{left:478.437386px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.092922pt;}
.ls2{letter-spacing:0.097346pt;}
.ls1{letter-spacing:0.106196pt;}
.lse{letter-spacing:0.137744pt;}
.ls4{letter-spacing:0.137907pt;}
.lsc{letter-spacing:0.144463pt;}
.ls3{letter-spacing:0.156836pt;}
.ls1a{letter-spacing:0.181418pt;}
.ls17{letter-spacing:0.191743pt;}
.lsd{letter-spacing:0.198216pt;}
.lsf{letter-spacing:0.218374pt;}
.ls10{letter-spacing:0.238531pt;}
.lsb{letter-spacing:0.272127pt;}
.ls6{letter-spacing:0.275815pt;}
.ls18{letter-spacing:0.287614pt;}
.ls14{letter-spacing:0.309083pt;}
.ls9{letter-spacing:0.319572pt;}
.ls5{letter-spacing:0.324488pt;}
.lsa{letter-spacing:0.329241pt;}
.ls8{letter-spacing:0.351529pt;}
.ls15{letter-spacing:0.362837pt;}
.ls11{letter-spacing:0.367507pt;}
.ls12{letter-spacing:0.399792pt;}
.ls19{letter-spacing:0.419950pt;}
.ls13{letter-spacing:0.490501pt;}
.ls16{letter-spacing:0.510659pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-0.940688pt;}
._1{width:0.857162pt;}
._5{width:26.375005pt;}
._0{width:85.981135pt;}
._2{width:531.228810pt;}
._3{width:667.736214pt;}
.fs3{font-size:27.040669pt;}
.fs4{font-size:31.957155pt;}
.fs5{font-size:33.595983pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:44.248368pt;}
.fs1{font-size:54.081339pt;}
.y1{bottom:24.799893pt;}
.y3{bottom:25.280080pt;}
.y2a{bottom:76.480080pt;}
.y29{bottom:94.080080pt;}
.y28{bottom:111.680107pt;}
.y27{bottom:129.600107pt;}
.y50{bottom:130.880107pt;}
.y26{bottom:147.200107pt;}
.y4f{bottom:148.160107pt;}
.y25{bottom:164.800107pt;}
.y4e{bottom:165.760107pt;}
.y4d{bottom:183.360107pt;}
.y24{bottom:196.160107pt;}
.y4c{bottom:204.160107pt;}
.y23{bottom:213.440107pt;}
.y2b{bottom:220.666667pt;}
.y22{bottom:231.040107pt;}
.y4b{bottom:237.760107pt;}
.y21{bottom:248.640107pt;}
.y4a{bottom:255.040107pt;}
.y20{bottom:266.240107pt;}
.y49{bottom:272.640107pt;}
.y1f{bottom:283.840107pt;}
.y48{bottom:290.240107pt;}
.y1e{bottom:301.440107pt;}
.y47{bottom:308.480107pt;}
.y46{bottom:327.040107pt;}
.y1d{bottom:327.680107pt;}
.y0{bottom:346.666667pt;}
.y45{bottom:358.080107pt;}
.y1c{bottom:361.920107pt;}
.y44{bottom:373.440107pt;}
.y1b{bottom:377.600107pt;}
.y43{bottom:402.240107pt;}
.y1a{bottom:403.520107pt;}
.y42{bottom:417.600107pt;}
.y19{bottom:421.760107pt;}
.y41{bottom:432.960107pt;}
.y18{bottom:440.320107pt;}
.y40{bottom:450.560107pt;}
.y17{bottom:456.320107pt;}
.y3f{bottom:468.480107pt;}
.y16{bottom:472.320107pt;}
.y3e{bottom:484.480107pt;}
.y15{bottom:488.320107pt;}
.y3d{bottom:500.160107pt;}
.y14{bottom:504.320107pt;}
.y3c{bottom:515.520107pt;}
.y13{bottom:520.320107pt;}
.y3b{bottom:530.880107pt;}
.y12{bottom:536.320107pt;}
.y3a{bottom:546.240107pt;}
.y11{bottom:552.320107pt;}
.y39{bottom:563.520107pt;}
.y10{bottom:568.320107pt;}
.y38{bottom:581.120107pt;}
.yf{bottom:584.320107pt;}
.y37{bottom:598.720107pt;}
.ye{bottom:600.320107pt;}
.y36{bottom:616.320107pt;}
.y35{bottom:633.920107pt;}
.yd{bottom:634.880107pt;}
.y34{bottom:665.280107pt;}
.yc{bottom:668.480107pt;}
.y33{bottom:682.560107pt;}
.y32{bottom:700.160107pt;}
.yb{bottom:702.400107pt;}
.y31{bottom:717.760107pt;}
.y30{bottom:735.360107pt;}
.ya{bottom:736.000107pt;}
.y2f{bottom:752.959973pt;}
.y9{bottom:753.280107pt;}
.y8{bottom:770.879973pt;}
.y7{bottom:788.480107pt;}
.y2e{bottom:819.520107pt;}
.y6{bottom:822.720107pt;}
.y5{bottom:841.279973pt;}
.y2d{bottom:850.560107pt;}
.y4{bottom:860.480107pt;}
.y2c{bottom:867.840107pt;}
.y2{bottom:887.039973pt;}
.h4{height:18.775309pt;}
.h8{height:22.769153pt;}
.h6{height:23.326899pt;}
.h7{height:24.786880pt;}
.h5{height:27.767259pt;}
.h3{height:36.652782pt;}
.h1{height:661.333333pt;}
.h9{height:787.333333pt;}
.h2{height:1006.400000pt;}
.h0{height:1056.000000pt;}
.w3{width:318.720000pt;}
.w4{width:628.000000pt;}
.w1{width:639.333333pt;}
.w2{width:771.733333pt;}
.w0{width:816.000000pt;}
.x7{left:7.039920pt;}
.x1{left:22.133333pt;}
.x3{left:73.919920pt;}
.x0{left:88.666667pt;}
.xb{left:94.000000pt;}
.x9{left:97.919920pt;}
.xa{left:121.919867pt;}
.x6{left:238.341200pt;}
.x2{left:243.919867pt;}
.x4{left:267.078133pt;}
.x5{left:288.955067pt;}
.x8{left:408.373333pt;}
}
